body {
  background-color: #8aa2ba;
  font-family: Verdana;
}
a:link, a:visited, a:hover, a:active {
  color: white; 
}
.blocklink:link, .blocklink:visited {
  border-radius: 10px;
  background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.blocklink:hover, blocklink:active {
  background-color: red;
}
#updateloglink {
  border-radius: 6px;
  background-color: gray;
  color: black;
  padding: 5px 10px;
}
#header {
  text-align: center;
  color: white;
  background-color: #162d3b; 
}
#title {
  text-align: center;
  border-radius: 15px;
  background-color: #162d3b;
  color: white;
  padding: 20px;
  flex-grow: 4;
}
.contentparent {
  display: flex;
  justify-content: center;
}
.contentpiece {
  border-radius: 15px;
  padding: 0px 15px;
  background-color: #162d3b;
  color: white;
  margin: 0px 10px;
}
#sidebar {
  flex-grow: 1;
  min-width: 100px;
}
#main {
  max-width: 70%;
  flex-grow: 6;
  min-width: 300px;
}
#updateloglink {
  background-color: #c3c3c3;
}
#footer {
  text-align: center;
  background-color: #c3c3c3;
  margin: 4px;
  padding: 4px;
}